#viewerList-box-popup-table
{
	background-color:#276d9c;
	border: solid 7px #42a0de;
}
#viewerList-box #viewerList-title
{
	position:relative;
	display:inline-block;
	top:7px;
	left:80px;
	width:297px;
	height:69px;
	background:url(../img/viewer/viewerList_title.png) no-repeat;
}

#viewerList-box #viewerList-box-con{border-top: solid 7px #42a0de;}
.viewerList-box-con-top
{
	display:table;
	border-spacing: 0;
	width:100%;
	min-height:110px;
	height:auto !important;
	background-color:#c2daeb;
	margin-top: 40px;

	cursor:pointer;
}
.viewerList-box-con-top:first-child{margin-top: 0px;}
.viewerList-box-con-top-title
{
	position:relative;
	display: table-cell;
	vertical-align: middle;
	width:auto;
	height:100%;
}
.viewerList-box-con-top-title > p
{
	position:relative;
	display:inline-block;
	font-family:'Nanum Gothic';
	font-size:50px;
	line-height:80px;
	color:#317eb1;
	font-weight:bold;
	margin-left: 60px;
}
.viewerList-box-con-top-page
{
	position:relative;
	display: table-cell;
	width:170px;
	height:100%;
	font-family:'Nanum Gothic';
	font-size:45px;
	text-align:right;
	vertical-align: middle;
	padding-right: 75px;
	color:#42a0de;
}
.viewerList-box-con-view
{
	position:relative;
	display:block;
	width:100%;
	margin-top: 30px;
}
.viewerList-box-con-view-depth
{
	position:relative;
	display: table;

	border-spacing: 0;
	width:100%;
	cursor:pointer;
}


.viewerList-box-con-view-depth-title
{
	position:relative;
	display: table-cell;
	vertical-align: middle;
	width:auto;
	height:100%;

	background:url(../img/viewer/list_pattern.png) repeat-x;
	background-position:left center;
}
.viewerList-box-con-view-depth-title > p
{
	position:relative;
	display:inline-block;
	background:#ffffff;
}
.viewerList-box-con-view-depth-1 .viewerList-box-con-view-depth-title > p
{
	font-family:'Nanum Gothic';
	font-size:50px;
	line-height:80px;
	color:#000000;
	font-weight:bold;
	padding-left: 140px;
	padding-right: 20px;
}
.viewerList-box-con-view-depth-2 .viewerList-box-con-view-depth-title > p
{
	font-family:'Nanum Gothic';
	font-size:45px;
	line-height:80px;
	color:#555555;
	padding-left: 180px;
	padding-right: 20px;
}
.viewerList-box-con-view-depth-page
{
	position:relative;
	display: table-cell;
	width:170px;
	height:100%;
	font-family:'Nanum Gothic';
	font-size:40px;
	text-align:right;
	vertical-align: middle;
	padding-right: 75px;
	color:#42a0de;
}

.viewerList-box-con-view-depth-1 .viewerList-box-con-view-depth-title:before
{
	content:'';
	position:absolute;
	top:22px;
	left:100px;
	width:23px;
	height:23px;
	background:url(../img/viewer/list_brit_1.png) no-repeat;
	z-index:100;
}

.viewerList-box-con-view-depth-title:after
{
	content:' ';
	position:absolute;
	top:0px;
	right:-33px;
	width:30px;
	height:100%;
	background:url(../img/viewer/list_pattern.png) no-repeat;
	background-position:left center;
}